KMORPH3D.KSS(1)

NAME
kmorph3d.kss - Morph3D screen saver for KDE

SYNOPSIS
kmorph3d.kss [ generic-options ] [ --setup | --window-id wid | --root | --demo ]

DESCRIPTION
Morph3D is a screen saver for the K Desktop Environment (KDE).

This program is part of the official KDE artwork module.

OPTIONS
Below are the screen saver-specific options. For a full summary of options, run kmorph3d.kss --help.

--setup
    Set up the screen saver.

--window-id wid
    Run in the specified XWindow.

--root
    Run in the root XWindow.

--demo
    Start the screen saver in demo mode (default).

SEE ALSO
kxsconfig(1), kxsrun(1).

AUTHOR
This screen saver was written by Marcelo F. Vianna <vianna@cat.cbpf.br> and Emanuel Pirker <epirker@edu.uni-klu.ac.at>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).